body
{
background: rgba(0, 0, 0, 0) url("../images/body.jpg") repeat fixed 50% 0;
 color: #595351;
}

.font-size-is-default
{
    font-size: 14px;
	line-height:18px;

}
.font-family-helvetica
{
    font-family:Arial, Helvetica, sans-serif;

}
#rt-top-surround::after
{
background:none;
}


#rt-top-surround
{
 background: rgba(0, 0, 0, 0) url("../images/main-tail-top.jpg") repeat-x scroll 50% 0;
 border:0;
 box-shadow: 0 0 0 0;
 border-radius:0;
}

#rt-drawer
{
display:none;
}

#rt-footer
{
 border:0;
 box-shadow: 0 0 0 0;
 border-radius:0;
 background:none;
}


#rt-header .rt-container {
    background: rgba(0, 0, 0, 0) url("../images/header_bg2.jpg") repeat-x scroll 0 0;
    border-radius: 12px 12px 0 0;
    height: 67px;
}

#rt-mainbody-surround .rt-container {
background:#fff;
    border-radius: 0 0 12px 12px;

}

#rt-footer
{

color: #aaa9a4;
    font-size: 13px;
	text-align:center;
}

#rt-footer a
{
color: #aaa9a4;
text-decoration:underline;
}

#rt-footer .rt-block 
{
padding:0;
}


#rt-footer .rt-block p {
    line-height: 18px;
    margin: -20px 0 20px;
}

.menu-block .gf-menu.l1 > li > .item
{
font-size:14px;
text-transform:uppercase;
font-weight:700;
}


.logo
{
padding-top:0;
padding-bottom:0;
margin-top:0;
margin-left:0;
position:relative;
padding-right:0;
margin-right:0;
padding-left:13px;
}

.menu-block
{
float:right;
}

#rt-header {
    margin-top: 25px;
}

.logo img {
    margin-top: -15px;
    position: absolute;
    z-index: 999;
}

#rt-header, #rt-top
{
z-index:auto;
}

#rt-top-surround::after
{
position:relative;
}



.date_head {
    color: #92918d;
    font-size: 11px;
    margin: 25px 0 0 10px;
    padding-bottom: 0;
    padding-top: 0;
    text-transform: uppercase;
}


.btn {
    background: #c81e00 none repeat scroll 0 0;
    border: medium none;
    border-radius: 6px;
    box-shadow: 0 0 0 0;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    padding: 2px 15px;
    text-shadow: none;
}

.btn:hover {
    background: #c81e00 none repeat scroll 0 0;
    border: medium none;
    border-radius: 6px;
    box-shadow: 0 0 0 0;
    color: #fff;
    font-weight: bold;
    padding: 2px 15px;
    text-shadow: none;
}


#mod-search-searchword {
    background: #585959 none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    font-size: 13px;
    padding: 2px 5px;
    width: 185px;
	margin-right:25px;
}



.rt-block.mod_search {
    float: right;
    margin: 16px 0 0;
    padding: 0;
}

.mod_slide
{
padding:0;
margin:0;
}


h1 {
    font-size: 150%;
    line-height: 20px;
    margin: 0 0 0px;
    padding: 0;
}

a {
    color: #000;
	text-decoration:underline;
}



p {
    margin: 0 0 10px;
}

h2
{
border:none;
box-shadow: 0 0 0 0;
}

h3 {
    font-size: 110%;
    line-height: 20px;
    margin: 0;
    padding: 0;
}

.title, .component-content h2
{
color:#363433;
font-size:26px;
border:none;
margin:0;
padding:0;
font-weight:bold;
}

.menu-block .gf-menu li
{
border:none;
box-shadow: 0 0 0 0;
border-radius:0 0 0 0;
}

.menu-block .gf-menu .item
{
color:#444;
text-shadow:none;
}

.menu-block .gf-menu li:hover, .menu-block .gf-menu li:active, .menu-block .gf-menu li:focus, .menu-block .gf-menu li:visited
{
background:none !important;
border:none;
box-shadow: 0 0 0 0;
border-radius:0 0 0 0;
padding-top:0;
}

.menu-block .gf-menu li a:hover, .menu-block .gf-menu li a:active, .menu-block .gf-menu li a:focus, .menu-block .gf-menu li a:visited
{
background:none !important;
border:none;
box-shadow: 0 0 0 0;
border-radius:0 0 0 0;

}


.menu-block .gf-menu .item, .menu-block .gf-menu .item:hover, .menu-block .gf-menu .item:active
{
}


.menu-block .gf-menu.l1 > li.active {
background:none;
border:none;
box-shadow: 0 0 0 0;
border-radius:0 0 0 0;
padding-top:0;

}


#rt-top-surround .menu-block .gf-menu li .item
{
color:#444;
}

#rt-top-surround .menu-block .gf-menu li a:link
{
color:#444!important;
}


#rt-top-surround .menu-block .gf-menu li a:hover
{
color:#b20000!important;
text-shadow:none;

}


#rt-top-surround .menu-block .gf-menu li.active .item
{
color:#b20000 !important;
text-shadow:none;
}

.menu-block .gf-menu.l1 > li > .item
{
 padding-bottom: 12px;
    padding-top: 12px;
}

.menu-block .gf-menu
{
margin-bottom:9px;
}

.rsform-submit-button {
    background: rgba(0, 0, 0, 0) url("../images/button_main.gif") no-repeat scroll 0 0;
    border: medium none;
    color: #d95200;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    margin-top: 10px;
    padding: 5px 25px;
    text-align: center;
    text-decoration: none;
}


.formTableLayout tr.rsform-block > td {
    vertical-align: top !important;
}

.rsform-input-box {
    border-radius: 0 !important;
    padding: 0 !important;
    width: auto;
	margin-bottom:5px !important;
}

.rsform-text-box {
    border-radius: 0 !important;
    padding: 0 !important;
    width: auto;
		margin-bottom:5px !important;

}

.rsform-captcha-box{
    border-radius: 0 !important;
    padding: 0 !important;
		margin-bottom:5px !important;

}

input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly]
{
background-color:#fff;
}

.formTableLayout
{
width:85%;
}

::-webkit-input-placeholder {
   color: #fff;
   opacity: 1;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
      opacity: 1;

}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
      opacity: 1;

}

:-ms-input-placeholder {  
   color: #fff;  
      opacity: 1;

}

.wk-slideshow .slides > li
{
text-align:center;
}

.gf-menu .dropdown
{
background:none;
border:none;
box-shadow: 0 0 0 0;
border-radius:0;
}

.menu-block .gf-menu .dropdown .flyout
{
background:none !important;
border:none !important;
box-shadow: 0 0 0 0 !important;
border-radius: 0 0 0 0 !important;
padding-top:0;
margin-top:-2px;
}

.menu-block .gf-menu li.parent > .item::after
{
content:"";
}

.menu-block .gf-menu li.parent > .item
{
padding-right:0;
}

#rt-top-surround .menu-block .gf-menu li a:link
{
text-shadow:none;
}

.menu-block .gf-menu .dropdown li:hover > .flyout
{
margin-left:0;
}

.menu-block .gf-menu .item
{
text-transform:uppercase;
}

.menu-block .gf-menu li.parent:hover
{
border-radius:0;
}

.border-fixer
{
display:none !important;
}

.menu-block .gf-menu .dropdown ul li
{
background:url("../images/submenu_bg.jpg") repeat-x scroll 0 0;
border-bottom:1px solid #bbbbbb;
}

.menu-block .gf-menu .dropdown ul li li
{
background:#bbb;
border-bottom:1px solid #ccc;
}

.menu-block .gf-menu .dropdown ul li li:hover
{
background:#aaa!important;
}

.menu-block .gf-menu .dropdown ul li .item
{
border:none;
}


.menu-block .gf-menu .dropdown ul li:hover
{
background:url("../images/submenu_bg.jpg") repeat-x scroll 0 0 !important;
border-bottom:1px solid #bbbbbb;
padding-top:0;
}


.menu-block .gf-menu .dropdown ul li:last-child {
    border-radius: 0 0 4px;
}


.menu-block .gf-menu .dropdown ul li:hover a
{
border:none !important;
box-shadow:0 0 0 0 !important;
border-radius: 0 !important;
background:none  !important;

}



.menu-block .gf-menu .dropdown ul li.parent > .item::after {
    background: rgba(0, 0, 0, 0) url("../images/level2-parent.png") no-repeat scroll 100% 49% !important;
    content: " ";
    height: 32px;
    right: -6px;
    top: 8px;
    width: 30px;
}

.menu-block .gf-menu li:hover > .item
{
color:#444 !important;
}


.formError {
    color: #cf4d4d;
    float: left;
    font-size: 10px;
    font-weight: bold;
    margin-bottom: 7px !important;
    width: 100%;
}


.component-content {
    float: left;
    padding-bottom: 35px;
    padding-top: 20px;
    width: 100%;
}

td.contentheading {
    color: #262626;
    font-size: 20px;
    line-height: 20px;
    padding: 2px 0 13px;
}

.design td img
{
width:143px;
height:88px;
}

h5
{
font-size:12px;
padding:0;
margin:0;
}

hr
{
margin:0;
border-color:#000 -moz-use-text-color #fff;
border-color:#000 -webkit-use-text-color #fff;
border-color:#000 -ms-use-text-color #fff;
border-color:#000;
border-width:1px;
background:#fff;
margin-bottom:10px;
margin-top:5px;
}

table
{
max-width:100% !important;
}


.item-page ul li {
    background: rgba(0, 0, 0, 0) url("../images/marker_list.png") no-repeat scroll 0 7px;
    line-height: 16px;
    list-style: outside none none;
    padding: 2px 0 2px 25px;
}

.item-page ul
{
margin-left:0;
padding-left:0;
}


.item-page li h2
{
font-size:120%;
}

.category #categorylist_header_title
{
 background: #3b3b3a none repeat scroll 0 0;
    color: #fff;
    padding-bottom: 8px !important;
    padding-top: 8px !important;
	color:#fff;
}


.category #categorylist_header_title a
{
	color:#fff;

}


label.filter-search-lbl.element-invisible {
    float: left;
    height: auto;
    margin: 0 10px 0 0;
    position: relative;
    width: auto;
}

.filters .btn-group
{
float:left;
}

.menu-block .gf-menu .dropdown ul li a
{
font-size:12px;
font-weight:600;
}

.filters .btn-group.pull-right
{
float:right;
margin-right:10px;
}

ol
{
padding-left:0;
}

#rt-top-surround .menu-block .gf-menu li.active li .item
{
color:#444 !important;
}

#rt-top-surround .menu-block .gf-menu li.active li:hover .item
{
color:#b20000 !important;
}

#rt-top-surround .menu-block .gf-menu li.active li:hover li .item
{
color:#444 !important;
}

#rt-top-surround .menu-block .gf-menu li.active li li:hover .item
{
color:#b20000 !important;
}

#rt-top-surround .menu-block .gf-menu li.active li.active .item
{
color:#b20000 !important;

}

#rt-top-surround .menu-block .gf-menu li.active li.active li.active .item
{
color:#b20000 !important;

}

.gf-menu .item
{
font-family: 'Open Sans', sans-serif;
}

#rt-main .rt-container
{
background:#fff url("../images/content.gif") repeat-x scroll 0 0;
}

legend
{
border:none;
}

.controls label.radio {
    float: left;
    padding-top: 0 !important;
}
.component-content .phrases-box
{
width:auto;
}

.component-content .ordering-box
{
float:left !important;
margin-left:20px;
}

.component-content .ordering-box label.ordering
{
float:left;
}

.component-content fieldset.only label, .component-content fieldset.phrases label {
    float: left;
}

.component-content .search legend {
    float: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    margin-right: 10px;
    width: auto;
	margin-bottom:0;
}

.error
{
margin-left:5px;
}


.component-content #searchForm {
    border: 1px solid #b2b2b2;
    margin-bottom: 10px;
    margin-top: 30px;
    padding: 5px 10px 10px;
}

.component-content .pagination ul li a, .component-content .pagination ul li span
{
line-height:16px;
}

.pagination ul li span
{
 color: #595351;
}

.result-title a
{
color:#6b6b6b;
}

.component-content .search-results .result-category {
    padding: 0 15px;
}

.result-created
{
display:none;
}


.component-content .search-results .result-text {
    line-height: 18px;
    padding: 10px 15px 10px 5px;
}


.component-content .search-results .result-text {
    border-bottom: 1px solid #b2b2b2;
    line-height: 18px;
    padding: 10px 15px 15px 12px;
}

.form-limit label
{
display:inline;
}

.component-content .form-limit
{
float:right;
margin-top:0;
padding-right:0;
}

p.counter
{
float:left;
margin-left:0px;
}

.component-content fieldset.only
{
display:none;
}

.pag_wrap
{
float:left;
width:100%;
margin-bottom:30px;
}

#searchForm .btn.hasTooltip
{
 background: rgba(0, 0, 0, 0) url("../images/button_main.gif") no-repeat scroll 0 0;
    border: medium none;
    color: #d95200;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    margin-top: 0px;
    padding: 5px 25px;
    text-align: center;
    text-decoration: none;
	border-radius:0;
	margin-left:15px;
}

/*VIRTUEMART CSS*/

div.title
{
font-size:14px !important;
color:#595351;
font-weight:normal;
}

.category-view h1
{
text-transform:uppercase;
margin-top:0px;
margin-bottom:35px;
padding-left:15px;

}

div.vm-col
{
width:100%;
border:none;
}

.width40,.width60
{
float:left;
}

.browseProductImage
{
max-width:100%;
max-height:250px;
border:solid 3px;
}

.browse-view .product .width40 h2
{
text-align:center;
text-transform:uppercase;
}

.browse-view .product .width40 h2 {
    border: medium none;
    box-shadow: 0 0 0 0 !important;
    color: #363433 !important;
    font-size: 16px !important;
    text-align: center;
    text-transform: uppercase;
}


.browse-view .product .width40 h2 a
{
text-decoration:none;
}

.width60
{
text-align:center;
}

.vm-product-descr-container-1
{
height:auto;
color:#d95200;
}


.vm-product-descr-container-1 h3 {
    color: #d95200;
    font-size: 22px;
    margin-bottom: 15px;
}


.vm-product-descr-container-1 h4 {
    color: #d95200;
    font-size: 16px;
    margin-top: 12px;
}


p.product_s_desc
{
height:auto;
}

.product-price
{
float:none;
text-align:center;
}

.product-price span {
    color: #000 !important;
    font-size: 18pt !important;
    font-weight: bold;
    line-height: 24px;
}


.orderby-displaynumber {
    border-bottom: medium none !important;
    margin: 10px 0 50px !important;
	display:none;
}

.back-to-category,.icons
{
display:none;
}

.productdetails .product-short-description
{
text-align:center;
color:#d95200;

}

.productdetails .product-short-description h3 {
    color: #d95200;
    font-size: 22px;
    margin-bottom: 15px;
}


.productdetails .product-short-description h4 {
    color: #d95200;
    font-size: 16px;
    margin-top: 12px;
}

.productdetails .product-short-description br
{
display:none;
}

.addtocart-area
{
margin:0 !important;
}


.product-field-type-S span, .product-field-type-Y span {
    font-weight: normal;
    min-width: 10px;
    padding: 0;
	display:inline;

}

.product-field-type-S span.product-fields-title:after
{
content:":  ";
}

.product-field-type-S span.product-fields-title strong
{
font-weight:normal;
}

.product-field-type-S .product-field-display, .product-field-type-Y .product-field-display
{
display:inline;
}


.productdetails h1 {
    margin-bottom: 15px;
	text-align:center;
}


.vm-product-details-container {
    padding-top: 35px;
}


.additional-images img {
    height: 70px!important;
    width: 120px!important;
}

.product-description span.title
{
display:none;
}
.product-description
{
margin-top:20px !important;
}

.product-fields-title-wrapper
{
padding-right:3px!important;
}

.product-field-type-S, .product-field-type-Y {
    float: left !important;
    width: 33% !important;
	   margin-bottom: 10px !important;
	   text-align:center;
}

.product-fields
{
}


form
{
margin:0;
}


a.ask-a-question,a.ask-a-question:hover {
    background: #de5700 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    margin: 2px;
    padding: 5px 15px;
    text-decoration: none;
    text-transform: uppercase;
}


.ask-a-question {
    margin-bottom: 5px;
    margin-top: 10px;
    text-align: center;
}

body.component-body
{
background:#fff;
}

.ask-a-question-view .product-summary .short-description
{
display:none;
}

.ask-a-question-view input.counter, .ask-a-question-view input#name, .ask-a-question-view input#email
{
margin-left:0 !important;
}

.ask-a-question-view table.askform td label
{
margin:0;
}

.ask-a-question-view table.askform td
{
padding:3px 0!important;
}

.product-summary .width30 
{
display:none;
}


.ask-a-question-view h1, .manufacturer-details-view h1 {
    font-size: 24px!important;
}

.ask-a-question-view, .manufacturer-details-view .spacer{
padding: 0!important;

}

.ask-a-question-view .component-content
{
padding: 0!important;
}

.ask-a-question-view .form-field textarea.field
{
height:100px;
}

.horizontal-separator {
    margin: 15px 0 30px!important;
}

.product-field-type-G
{
display:none!important;
}

.vm-product-media-container
{
text-align:left!important;
}


.category-view .row .category .spacer, .featured-view .spacer, .latest-view .spacer, .topten-view .spacer, .recent-view .spacer, .related-products-view .spacer, .browse-view .row .product .spacer {
    float: left;
    margin-bottom: 0;
    padding:15px 15px !important;
    width: 100%;
}

.browse-view .row:nth-child(odd)
{
background:#fff;
}

.browse-view .row:nth-child(even)
{
background:#f5f5f5;
}

.browse-view .row {
    margin-bottom: 25px !important;
}


.ask-a-question-view .form-field .submit .floatleft.width50.text-right
{
display:none;
}

.main-image, .featured-view .product, .latest-view .product, .topten-view .product, .recent-view .product, .related-products-view .product, .center, span.center
{
text-align:left !important;
}

.main-image img
{
max-height:none !important;
}

.component-body .component-content
{
padding-top:0;
padding-bottom:0;
}

#ordering_chzn
{
width:auto !important;
}

.vm-product-descr-container-1 ul li, .product-short-description ul li
{
list-style:none;
display:inline;
margin:0 10px;
color:#333333;
}

.vm-product-descr-container-1 ul, .product-short-description ul
{
text-align:center;
margin-left:5px;
}

.vm-product-descr-container-1 h2, .product-short-description h2 {
    color: #000 !important;
    font-size: 18pt !important;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 25px !important;
    margin-top: 7px !important;
}

/*RESPONSIVE CSS*/


@media only screen and (min-width:1025px)
{
body .rt-container{width:984px;}

body .rt-container .rt-grid-3{width:246px;}

body .rt-container .rt-grid-4{width:328px;}

body .rt-container .rt-grid-5{width:410px;}

body .rt-container .rt-grid-12{width:984px; }

.product-fields
{
margin-left:40px;

}

}

@media only screen and (min-width: 960px) and (max-width: 1199px) {

}


@media only screen and (min-width: 768px) and (max-width: 959px) {

.design td img {
    height: 70px;
    width: 105px;
}


.product-fields {
    font-size: 12px;
    margin-left: 0;
}

.menu-block .gf-menu.l1 > li > .item
{
font-size:11px;
}

.menu-block .gf-menu .dropdown ul li a {
    font-size: 11px;
}


.vm-product-descr-container-1 ul li, .product-short-description ul li {
    font-size: 12px;
    margin: 0 3px;
}

.vm-product-descr-container-1 ul, .product-short-description ul
{
margin-left:0;
}

.category-view .row .category .spacer, .featured-view .spacer, .latest-view .spacer, .topten-view .spacer, .recent-view .spacer, .related-products-view .spacer, .browse-view .row .product .spacer
{
width:99%;
}


}

@media only screen and (min-width: 600px) and (max-width: 767px) {

.logo img
{
position:relative;
margin-top:0;
}

.date_head
{
margin:5px 0 0 10px;
}


.rt-block.mod_search {
    float: left;
    margin: 16px 0 0 15px;
    padding: 0;
}

form
{
margin-bottom:0;
}

#mod-search-searchword
{
margin-right:15px;
}


#rt-header .rt-container {
    height: 15px;
}

.items-leading img
{
max-width:200px;
}

.formTableLayout
{
width:100%;
}

.formTableLayout tr.rsform-block > td
{
padding:0;
}

.design table td
{
float:left;
width:100%;
}

.design td img
{
width:200px;
height:auto;
}

.component-content td
{
float:left;
width:100% !important;
padding:0;
	height:auto !important;

}

.component-content td img
{
display:inline!important;
}

h1
{
line-height:26px;
}
img
{
height:auto;
}

.component-content table
{
height:auto!important;
}

.menu-ourhomepage .component-content img
{
max-width:200px;
}

img
{
max-width:95%;
}



.ash p a {
    float: left;
    text-align: left;
    width: 100%;
}


.ash p a img
{
float:left !important;
width:450px;
}

.width40, .width60
{
width:100%;
}

.vm-product-container .vm-product-media-container, .vm-product-details-container
{
float:left;
width:100%;
}
.product-fields
{
margin-left:0;
}

.floatright, span.floatright {
    float: right;
    margin-top: 5px !important;
}

.gf-menu .item
{
font-size:12px;
}

.component-content .ordering-box {
    margin-top: 15px;
    width: auto;
	margin-left:0;
}


.category-view .row .category .spacer, .featured-view .spacer, .latest-view .spacer, .topten-view .spacer, .recent-view .spacer, .related-products-view .spacer, .browse-view .row .product .spacer {
    width: 92%;
}

.vm-product-media-container
{
text-align:center !important;
}

.component-content td {
    float: left;
    height: auto !important;
    max-width: 410px;
    padding: 3px 10px;
    width: 95% !important;
}


table
{
max-width:425px !important;
}


.vm-product-descr-container-1 ul, .product-short-description ul {
    margin-left: 0;
}

.vm-product-descr-container-1 ul li, .product-short-description ul li
{
font-size:12px;
margin:0 5px;
}



}

@media only screen and (min-width: 480px) and (max-width: 599px) {

.logo img
{
position:relative;
margin-top:0;
}

.date_head
{
margin:5px 0 0 10px;
}


.rt-block.mod_search {
    float: left;
    margin: 16px 0 0 15px;
    padding: 0;
}

form
{
margin-bottom:0;
}

#mod-search-searchword
{
margin-right:15px;
}


#rt-header .rt-container {
    height: 15px;
}

.items-leading img
{
max-width:200px;
}

#rt-header .rt-block, #rt-top .rt-block
{
padding-left:65px;
}


.formTableLayout
{
width:100%;
}

.formTableLayout tr.rsform-block > td
{
padding:0;
}

.design table td
{
float:left;
width:100%;
}

.design td img
{
width:200px;
height:auto;
}

.component-content td
{
float:left;
width:100% !important;
padding:0;
	height:auto !important;

}

.component-content td img
{
display:inline!important;
}

h1
{
line-height:26px;
}
img
{
height:auto;
}
.component-content table
{
height:auto!important;
}

.menu-ourhomepage .component-content img
{
max-width:200px;
}

img
{
max-width:95%;
}

.ash p a {
    float: left;
    text-align: left;
    width: 100%;
}


.ash p a img
{
float:left !important;
width:450px;

}

.width40, .width60
{
width:100%;
}

.vm-product-container .vm-product-media-container, .vm-product-details-container
{
float:left;
width:100%;
}
.product-fields
{
margin-left:0;
}

.floatright, span.floatright {
    float: right;
    margin-top: 5px !important;
}

.gf-menu .item
{
font-size:12px;
}

.component-content .ordering-box {
    margin-top: 15px;
    width: auto;
	margin-left:0;
}

.category-view .row .category .spacer, .featured-view .spacer, .latest-view .spacer, .topten-view .spacer, .recent-view .spacer, .related-products-view .spacer, .browse-view .row .product .spacer {
    width: 92%;
}

.vm-product-media-container
{
text-align:center !important;
}


.component-content td {
    float: left;
    height: auto !important;
    max-width: 410px;
    padding: 3px 10px;
    width: 95% !important;
}

table
{
max-width:425px !important;
}



}

@media only screen and (max-width: 480px) {

.logo img
{
position:relative;
margin-top:0;
}

.date_head
{
margin:5px 0 0 10px;
}


.rt-block.mod_search {
    float: left;
    margin: 16px 0 0 15px;
    padding: 0;
}

form
{
margin-bottom:0;
}

#mod-search-searchword
{
margin-right:15px;
}


#rt-header .rt-container {
    height: 15px;
}

.items-leading img
{
max-width:200px;
}

h1 {
    font-size: 140%;
    line-height: 26px;
}

h1 span {
    font-size: 140% !important;
    line-height: 26px;
}

#rt-header, #rt-top
{
text-align:center;
}

.logo img {
    max-width: 60%;
}

#mod-search-searchword
{
width:110px;
}

.btn
{
font-size:12px;
}


.rt-block.mod_search {
    float: left;
    margin: 20px 0 0;
    padding: 0;
    width: 100%;
    margin-bottom: 10px;
}

.title, .component-content h2
{
font-size:20px !important;
}

h2 span
{
font-size:20px !important;
}

.item-page table td
{
float:left;
width:100%;
}


.formTableLayout
{
width:100%;
}

.formTableLayout tr.rsform-block > td
{
padding:0;
}

.design table td
{
float:left;
width:100%;
}

.design td img
{
width:180px;
height:auto;
}

.component-content td
{
float:left;
width:100% !important;
    width: 220px !important;
	height:auto !important;
padding:0;
}

.design table 
{
background:none !important;
}

h1 span, h1 {
    font-size: 20px !important;
    line-height: 26px;
}


.component-content td img
{
display:inline!important;
}

img
{
height:auto;
}

.component-content table
{
height:auto!important;
}

img
{
max-width:95%;
margin-left:0!important;
margin-right:0!important;
}


.ash p a {
    float: left;
    text-align: left;
    width: 100%;
}


.ash p a img
{
float:left !important;
}

#filter-search
{
width:150px;
}

.filters .btn-group.pull-right
{
float:left;
}

.width40, .width60
{
width:100%;
}

.vm-product-container .vm-product-media-container, .vm-product-details-container
{
float:left;
width:100%;
}

.product-fields
{
margin-left:0;
}

.productdetails .product-short-description h3
{
font-size:20px;
}


.additional-images img {
    height: 40px !important;
    width: 50px !important;
}

.product-field-type-S {
    float: left !important;
    text-align: center;
    width: 100% !important;
}


.product-field-type-S span {
    display: inline;
    float: none;
}


.product-field-type-S .product-field-display {
    display: inline;
    float: none;
}

.product-field-type-Y span {
    display: inline;
    float: none;
}


.product-field-type-Y .product-field-display {
    display: inline;
    float: none;
}


.product-field-type-Y {
    text-align: center;
    width: 100% !important;
}


.output-billto span.values, .output-shipto span.values, .floatleft, span.floatleft {
    float: left !important;
    width: 100%;
}

.floatright, span.floatright {
    float: left !important;
    margin-left: 10px !important;
    margin-top: 20px !important;
}


.vm-product-descr-container-1 h3 {
    color: #d95200;
    font-size: 19px;
    margin-bottom: 15px;
}

.additional-images .floatleft
{
width:auto;
}
.gf-menu .item
{
font-size:12px;
}


.component-content #searchForm {
    border: 1px solid #b2b2b2;
    margin-bottom: 10px;
    margin-top: 30px;
    padding: 5px 10px 10px;
}

#searchForm .btn.hasTooltip
{
margin-left:0;
margin-top:15px;
}


.component-content .ordering-box {
    margin-top: 15px;
    width: auto;
	margin-left:0;
}

p.counter {
    float: right;
    margin-top: 5px;
    text-align: right;
    width: 100%;
}
.category-view .row .category .spacer, .featured-view .spacer, .latest-view .spacer, .topten-view .spacer, .recent-view .spacer, .related-products-view .spacer, .browse-view .row .product .spacer {
    width: 86%;
}

.vm-product-media-container
{
text-align:center !important;
}


.filters .btn-group.pull-right {
    float: right;
    margin-bottom: 10px;
    margin-right: 0;
}


.filters .btn-group {
    float: right;
}

.item-page table td {
    display: block !important;
    float: left !important;
    max-width: 225px !important;
    padding: 3px 10px;
    width: 97% !important;
}

table
{
max-width:240px !important;
}


.vm-product-descr-container-1 ul li, .product-short-description ul li {
    float: left;
    font-size: 13px;
    margin: 0;
    text-align: center;
    width: 100%;
}


.vm-product-descr-container-1 ul, .product-short-description ul {
    float: left;
    margin-left: 0;
    width: 100%;
}
}
